/*
Theme Name:  qn17 Child
Template: qn17
Theme URI: http://keydesign-themes.com/intact/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Intact - Premium Multi-Purpose WordPress Theme
Version: 1.2
Description: Intact is a creative and colorful, highly engaging, dynamic and professional onepage WordPress theme.
Author: Key-Design
Author URI: http://www.keydesign-themes.com
Tags: one-column, custom-menu

/* Below you can write your style */


 

.external-links img {
	width: 22px;
	height: 22px;
	display:inline-block;

}

.external-links img.grey-icon {
	opacity: .5;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);

}

.timetable-navigation {
	background-color: #ededed; 
}

.session-modal {
  display: none;
}

.session .speaker {
font-weight: 700;
font-size: 1.2em;
margin: 1em 0em;
}

.session-modal.is-open {
  display: block;
}
     
.external-links, .calendar {
display: inline-block;
vertical-align:middle; 
}

.calendar {
font-weight: 700;
padding-right: 1em;
}
 .session {
border: 1px solid transparent; 
 	border-color: #eee;
padding: 20px 25px;
margin-bottom:10px;
background-color: #fff;
 }

.session.basic {
background-color: transparent;
border-color: transparent;
text-align:left;
padding-left: 0px;

}

.session ul {
padding-left: 0px;
}
.session ul li {
list-style-type: none;
padding:0;
margin: 0;
}

.timeslot {
	padding: 30px 0px 20px 0px;
}

.timetable-container {
background-color: #f7f7f7; 
}

.timeslot:nth-child(even){
background-color: #ededed; 
}

.timetable-introduction h1, .timetable-introduction h2, .timetable-introduction h3 {
text-align:left;
}

.timetable-introduction {
/*margin: 60px auto;*/
}
.timeslot-time h3 {
text-align:left;
padding-right: 2em;
margin-bottom:1em;
}


.stream-cyber-security-identity-management .stream, .stream-cyber-security-identity-management a {
	color: #8272f5;
}

.stream-networks-cloud-adoption .stream, .stream-networks-cloud-adoption a {
	color: #f57272;
}

.stream-learning-spaces-end-user-compute .stream, .stream-learning-spaces-end-user-compute a {
	color: #36e425;
}

@media screen and (max-width: 798px) {
.session.basic {
	padding: 0px;
}
}



@media screen and (min-width: 799px) {
.timeslot-time h3 {
text-align:right;
font-size: 24px;
}


	.timeslot:after, .timeslot-content:after {
		width: 100%;
		display: table;
		content: " ";
	}

	.timeslot-time, .timeslot-content {
		float:left;
	}

	.timeslot-time {
		width: 25%;
	}
	.timeslot-content {
		width: 75%;
	}

	.singular-session {
		width:100%;
		text-align:center;
	}

	.session:not(.singular-session) {
		width: 33%;
		float:left; 
	}
}


